Skip to content
No description, website, or topics provided.
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
.vscode
src
LICENSE
Pipfile
Pipfile.lock
README.md
WIP.txt
go.cmd
test-input.json
test_bpy.py

README.md

blender-evolution

Installation

You will need Python 3.6 installed. (On my system, this was installed as part of Visual Studio). Note that this specific version of Python is required -- Python 3.7 will not work.

(Python 3.7 won't work -- see (https://github.com/TylerGubala/blenderpy/issues/15)[this issue].)

The system uses pipenv to manage dependencies. Install it using:

pip install pipenv

Next, install the dependencies:

pipenv install

Run with:

pipenv run python -m src.launcher
You can’t perform that action at this time.